Subject: [6pack] Rear Brake Noise

From: Rochlin Robert <[email-masked]>
Date: Fri, 4 Nov 2022 17:46:08 -0400

Hi List,
	I’m getting the weeds with the rear brakes of my TR6.  When I lightly apply the brakes I get metallic clunk.   If I repeatedly apply the brakes lightly the clunk gets more pronounced. I’ve carefully R and R'd them including new shoes.  The brakes are also well adjusted. My thought is that the noise is the brake piston engaging the shoe on the “fixed side” of the brake piston.  It may have been there before I noticed it, but now that I notice it I’m thinking there may be some way to eliminate the noise I’ve not come to yet. It also may be that, as we said back in the day at Rocky’s Service Station “ don’t worry about it, they all do that…”  Other than that the car has been great driving this summer. After much looking I wasn’t able to find a tire shop that could properly balance my wires, but one shop got them close enough to enjoy the car.  The hub on the drive wheel was worn and when I went to one chain tire store to swap over the new spare for the worn tire I was told that company policy was they would not mount / dismount a tire more than 5 years old - never heard that one before. Back at Rocky’s we’d work on anything.
	I hope you all have some happy Fall motoring.  Yikes, daylight savings ends tonight.  I have to read Chris’s headlight post again.
	Best,
	Bob
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]